<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Centro de vídeo" compressed="true">
   <topicref FeatureID="-1" href="IPTV_HLP_MAIN_STATE.html" navtitle="Centro de vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_VOD_CATEGORIES.html" navtitle="Categorias de vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_VOD.html" navtitle="Ver e importar clips de vídeos"/>
   <topicref FeatureID="-1" href="IPTV_HLP_VODCAST_MAIN.html" navtitle="Feeds de vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_STORAGE.html" navtitle="Meus vídeos"/>
   <topicref FeatureID="-1" href="IPTV_HLP_SETTINGS.html" navtitle="Definições centro vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_SETTINGS_IAP.html" navtitle="Escolher ligação de rede"/>
   <topicref FeatureID="-1" href="IPTV_HLP_SERVICE_SEL_VODCAST.html" navtitle="Seleccionar feeds de vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_ADD_SERVICE.html" navtitle="Adicionar feeds de vídeo"/>
   <topicref FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html" navtitle="Programar importações"/>
</topics>